Bug 509966 - possible docu update
possible docu update
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-07 03:44 EDT by Florian La Roche
Modified: 2010-10-20 10:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-20 10:55:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2009-07-07 03:44:44 EDT
Description of problem:

--- nfs.sysconfig
+++ nfs.sysconfig
@@ -45,8 +45,7 @@
 #STATDARG=""
 # Port rpc.statd should listen on.
 #STATD_PORT=662
-# Outgoing port statd should used. The default is port
-# is random
+# Outgoing port statd should use. The default port is random.
 #STATD_OUTGOING_PORT=2020
 # Specify callout program
 #STATD_HA_CALLOUT="/usr/local/bin/foo"



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2009-11-16 05:39:26 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.